Jump to content
  • 0
neggs

blesta-addons.com is active?

Question

Hi Everyone,

* Apologies if this is in the wrong section *

Does anyone know if blesta-addons.com are still active? I've just bought a plugin from them and ive no idea how to get to the download?

I've tried to contact them but without success?

TIA

Share this post


Link to post
Share on other sites

15 answers to this question

Recommended Posts

  • 0
1 hour ago, neggs said:

Hi Everyone,

* Apologies if this is in the wrong section *

Does anyone know if blesta-addons.com are still active? I've just bought a plugin from them and ive no idea how to get to the download?

I've tried to contact them but without success?

TIA

They are a third party company still in operation. You can always open a support ticket with their support

https://blesta-addons.com/client/plugin/support_manager/client_tickets/departments/

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, neggs said:

Hi Everyone,

* Apologies if this is in the wrong section *

Does anyone know if blesta-addons.com are still active? I've just bought a plugin from them and ive no idea how to get to the download?

I've tried to contact them but without success?

TIA

Hello Sir

normally any new service is activated instantly (max 5 minute after successful payment ) . if you have any trouble PM me or open a ticket .

Share this post


Link to post
Share on other sites
  • 0
7 hours ago, Blesta Addons said:

Hello Sir

normally any new service is activated instantly (max 5 minute after successful payment ) . if you have any trouble PM me or open a ticket .

I'm helping him setup his Blesta. Do you have a PHP 7.0 compatible version of xtreme_codes module? I get an ioncube error that it is for PHP 5.4, and need to be encoded for PHP 5.6 (which will work on PHP 5.6 and 7.0).

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, Paul said:

I'm helping him setup his Blesta. Do you have a PHP 7.0 compatible version of xtreme_codes module? I get an ioncube error that it is for PHP 5.4, and need to be encoded for PHP 5.6 (which will work on PHP 5.6 and 7.0). 

We have only for php 5.4 and 5.6, and i think php 5.6 will word for php 7.0.

Share this post


Link to post
Share on other sites
  • 0
3 minutes ago, Blesta Addons said:

We have only for php 5.4 and 5.6, and i think php 5.6 will word for php 7.0.

So there are 2 versions he can download? Maybe he downloaded the PHP 5.4 one. Yes, the ioncube encoder for PHP 5.6 should work for 7.0.

Share this post


Link to post
Share on other sites
  • 0
1 minute ago, Paul said:

So there are 2 versions he can download? Maybe he downloaded the PHP 5.4 one. Yes, the ioncube encoder for PHP 5.6 should work for 7.0. 

Not sure if the files has two version, i will check and back to you tomorrow . now it's 23:40 .

Share this post


Link to post
Share on other sites
  • 0
44 minutes ago, Blesta Addons said:

i have searched a lot in my side for the php 5.6 version, not found them,  don't worry i will make a new ones and send them to you and i will change the renew date to the delivery date of the files :)

 

Many thanks. Any ideas when you will be able to send them over? If just that my set-up is on hold until we have the working plugin.

Share this post


Link to post
Share on other sites
  • 0
On 5/11/2018 at 2:08 PM, neggs said:

Hi Mate,

I'm going to have to request a PayPal refund unless you can provide the working PHP 5.6 version.

Please can you give me an update?

Really surprised that you have issue with them !!!

Never had a issue and every time i get a answer or a fix in a bug discovered, even more they add features when we request it , really it take time but it arrive.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×